<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Cascada CSS</title>
    <style type="text/css">
        div{
           color: red;
           padding: 8px;
        }
        div{
           color: blue;
           background-color: grey;
        }
        #nombre{
            color: blue;
        }
        .clase{
            color: green;
        }
        div{
            color: red;
        }
     </style>
</head>
<body>
    <div>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Hic ad expedita, harum recusandae ipsa nihil, consequatur aut atque blanditiis veniam adipisci repellendus dolores cupiditate cum, esse aliquam soluta iste? Nam.</p>
    </div>
    <br>
    <div>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Pariatur amet fugiat harum. Id minus amet et rerum quis numquam nisi, dignissimos nihil. Fugiat fugit magni quaerat tempora omnis doloribus rem.</p>
    </div>
</body>
</html>